### Method

# GimpUi PageSelector get_page_thumbnail

since: 2.4

#### Declaration [src]

    GdkPixbuf*
    gimp_page_selector_get_page_thumbnail (
      GimpPageSelector* selector,
      gint page_no
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`page_no`

  Type: `gint`

  The number of the page to get the thumbnail for.

#### Return value

Type: `GdkPixbuf`

The page’s thumbnail, or `NULL` if none is set. The returned pixbuf is owned by `GimpPageSelector` and must not be unref’ed when no longer needed.

The returned data is owned by the instance.
The return value can be `NULL`.